<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>SharePoint_Folder__c</fullName>
    <description>Link to the Property Folder In Sharepoint</description>
    <externalId>false</externalId>
    <label>Property SharePoint Folder</label>
    <required>false</required>
    <trackFeedHistory>false</trackFeedHistory>
    <trackHistory>false</trackHistory>
    <type>Url</type>
</CustomField>
